<?xml version="1.0" encoding="UTF-8"?>
<html xmlns:wicket='http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master'>


<wicket:extend>






    <!-- Start Main Body -->
    <div class="main-container">
        <div class="main wrapper clearfix">

            <!-- Start Main Content -->
            <div class="main-content full">
                <div class="clearfix">


                    <!-- HOOK: BELOW SLIDER -->


                    <!-- FEATURES -->
                    <div class="clearfix">
                        <div class="centered third">

                            <!-- ICON -->
                            <p class="feature-icon"><i class="fa fa-home"></i></p>
                            <h3>Your Ukrainian staff becomes your in-house asset</h3>
                            <p>Due to regular knowledge exchange and sharing sessions between your head office and Ukrainian unit you can aggregate a significant amount of best practices, development methodologies, skills and technologies that would actually go away for ever if you choose to give your project to freelancers or 3d party project executors</p>

                        </div>


                        <div class="centered third">

                            <!-- ICON -->
                            <p class="feature-icon"><i class="fa fa-clock-o"></i></p>
                            <h3>Fast time to market</h3>
                            <p>It normally takes you 8 to 10 weeks to build a fully functional team of skilled software developers and QA specialists in Ukraine that will deliver your project while your competitors are still looking for resources within your native country</p>

                        </div>


                        <div class="centered third last">

                            <!-- ICON -->
                            <p class="feature-icon"><i class="fa fa-group"></i></p>
                            <h3>Scalability</h3>
                            <p>Having your own Software Development Center in Ukraine with us allows you to take advantage of the largest IT talent pool in Eastern Europe</p>

                        </div>

                    </div><hr/><div class="clearfix">
                    <div class="centered third">

                        <!-- ICON -->
                        <p class="feature-icon"><i class="fa fa-male"></i></p>
                        <h3>Recruitment</h3>
                        <p>Once you have interviewed the candidates, our HR researchers will advise you on the offer, but the decision is completely up to you and the software developer hired will get the salary negotiated directly with you. You pay nothing until prospective hire accepts the job offer and actually starts working for you.</p>

                    </div>


                    <div class="centered third">

                        <!-- ICON -->
                        <p class="feature-icon"><i class="fa fa-dollar"></i></p>
                        <h3>Cost advantage</h3>
                        <p>You can realistically save a minimum of 30% of what would cost you to develop the same solution in Western Europe or North America</p>

                    </div>


                    <div class="centered third last">

                        <!-- ICON -->
                        <p class="feature-icon"><i class="fa fa-calendar-o"></i></p>
                        <h3>Transparent pricing and easy processing</h3>
                        <p>Just a single monthly bill comprised of each team member’s salary and our flat management fee</p>

                    </div>

                </div><hr/>

                    <!-- HOOK: BELOW FEATURES -->


                    <!-- QUOTES-->

                    <div class="flexslider-quote">
                        <ul class="slides">
                            <li><blockquote>temy.co helped us to find qualified development team<cite>- David Kruger @ SomeCorp</cite> </blockquote></li>
                            <li><blockquote>It was great to work with temy.co. They supplied us with the high skilled developers in very short time<cite>- Raoul Barmat @ Imagine Apps</cite> </blockquote></li>
                            <li><blockquote>These guys helped to roll out our product to the market very quickly<cite>- Noam Copel @ Gold Line</cite> </blockquote></li>
                        </ul>
                    </div>


                    <!-- HOOK: ABOVE FOOTER -->
                    <style type="text/css"></style><div id="hook_above_footer"><hr/>
                    <h1>Contact</h1>
                    <!-- MAIN CONTENT AND WP_LINK_PAGES -->
                    <div class="wpcf7" id="wpcf7-f39-p36-o1">
                        <form action="/contact/#wpcf7-f39-p36-o1" method="post" class="wpcf7-form" novalidate="novalidate">
                            <div style="display: none;">
                                <input type="hidden" name="_wpcf7" value="39">
                                <input type="hidden" name="_wpcf7_version" value="3.7">
                                <input type="hidden" name="_wpcf7_locale" value="en_US">
                                <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f39-p36-o1">
                                <input type="hidden" name="_wpnonce" value="bc691c8b82">
                            </div>
                            <p>Your Email (required)<br>
                                <span class="wpcf7-form-control-wrap your-email"><input type="email" name="your-email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false"></span>
                            </p>
                            <p>Your Message<br>
                                <span class="wpcf7-form-control-wrap your-message"><textarea name="your-message" cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false"></textarea></span>
                            </p>
                            <p><input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit"></p>
                            <div class="wpcf7-response-output wpcf7-display-none"></div>
                        </form>
                    </div>
                    <!-- END LOOP --></div>


                </div>
            </div>
            <!-- Finish Main Content -->

        </div>
    </div>
    <!-- END #main-container -->



</wicket:extend>



</html>